.pad5t {
  padding-top: 5px; }

.pad5b {
  padding-bottom: 5px; }

.pad10t {
  padding-top: 10px; }

.pad10b {
  padding-bottom: 10px; }

.error {
  color: #CF1C69; }

.underline {
  text-decoration: underline; }

.strikethrough {
  text-decoration: line-through; }

#main_table {
  height: 100%;
  width: 912px;
  margin: 0px auto;
  border: 1px solid #e0e0e0;
  background-color: #f8f8f8; }

#main_toolbar {
  width: 665px;
  height: 25px;
  background-color: #CF1C69; }

#main_toolbar_danoci {
  width: 100%;
  height: 25px;
  background-color: #CF1C69; }

#login_form td {
  padding: 0px 5px 5px 5px; }

table.filter {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  border: 1px solid #c0c0c0;
  background-color: #e8e8e8; }
  table.filter td {
    border: 0px;
    padding: 4px; }
  table.filter td.filter_label {
    padding-bottom: 0px; }
  table.filter td.button {
    padding-top: 4px; }

table.tabela#kalendar col.col1 {
  width: 25%; }
table.tabela#kalendar col.col2 {
  width: 15%; }
table.tabela#kalendar col.col3 {
  width: 20%; }
table.tabela#kalendar col.col4 {
  width: 40%; }

.prored {
  line-height: 15px; }
  .prored a, .prored a:hover {
    color: #CF1C69 !important; }
  .prored a.attachment {
    color: inherit !important; }
  .prored a.attachment:hover {
    color: #CF1C69 !important; }

div.box_attachment {
  border: 1px solid #d0d0d0;
  padding: 10px 10px 7px 10px;
  background-color: #FDFFEF;
  margin: 10px 0px; }
  div.box_attachment a, div.box_attachment a:hover {
    color: #CF1C69; }

div.box_attachment_inside {
  border: 1px solid #d0d0d0;
  padding: 10px 10px 7px 10px;
  background-color: #FDFFEF;
  margin: 0px 0px;
  width: 50%; }
  div.box_attachment_inside a, div.box_attachment_inside a:hover {
    color: #CF1C69; }

div.box_attachment_title {
  font-weight: bold;
  padding-bottom: 1px; }

div.box_attachment_body {
  padding-bottom: 6px; }

div.box_attachment_att {
  padding: 10px 0px; }

.search_result_header {
  color: #606060;
  padding-top: 4px;
  padding-bottom: 0px; }

.search_result_body {
  padding-top: 5px;
  padding-bottom: 2px; }
  .search_result_body a {
    color: #202020; }
  .search_result_body a:hover {
    color: #CF1C69;
    text-decoration: underline; }

.bold {
  font-weight: bold; }

.quo {
  font-family: Verdana; }

.hidden {
  display: none; }

table.noborders td {
  padding: 2px 0px; }
